.clearfix:after {
   content: " "; /* Older brae-rowser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.textcenter{
  text-align: center;
}
.displayinline{
  display:inline;
}
.floatleft{
  float:left;
}
.floatright{
  float:right;
}
.text-core{position:relative}.text-core .text-wrap{background:#fff;position:absolute}.text-core .text-wrap textarea,.text-core .text-wrap input{outline:0;position:absolute;z-index:1;background:0;overflow:hidden;margin:0;padding:3px 5px 4px 5px;white-space:nowrap;height:auto}.text-core .text-wrap .text-arrae-row{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;top:0;right:0;width:22px;height:22px;background:url("css/arrae-row.png") 50% 50% no-repeat;cursor:pointer;z-index:2}.text-core .text-wrap .text-dropdown{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;position:absolute;z-index:3;background:#fff;border:1px solid #9daccc;width:100%;max-height:100px;padding:1px;font:11px "lucida grande",tahoma,verdana,arial,sans-serif;display:none;overflow-x:hidden;overflow-y:auto}.text-core .text-wrap .text-dropdown.text-position-below{margin-top:1px}.text-core .text-wrap .text-dropdown.text-position-above{margin-bottom:1px}.text-core .text-wrap .text-dropdown .text-list .text-suggestion{padding:3px 5px;cursor:pointer}.text-core .text-wrap .text-dropdown .text-list .text-suggestion em{font-style:normal;text-decoration:underline}.text-core .text-wrap .text-dropdown .text-list .text-suggestion.text-selected{color:#fff;background:#6d84b4}.text-core .text-wrap .text-clear{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;top:0;right:14px;width:22px;height:22px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAYUlEQVR42mP4////P1IwA5RBNIBr+Pj5+/9Tlx78v373OYoCkBgIY2gACWr7tP63CO8BanoBlmyfuQssBsIYGtAVLNpwEsMADA0gAFMIw+hOpEwDSU4i2dMkByvJEUcsAABHaALCQIZDrAAAAABJRU5ErkJggg==") 50% 50% no-repeat;cursor:pointer;z-index:2}.text-core .text-wrap .text-focus{-webkit-box-shadow:0 0 6px #6d84b4;-moz-box-shadow:0 0 6px #6d84b4;box-shadow:0 0 6px #6d84b4;position:absolute;width:100%;height:100%;display:none}.text-core .text-wrap .text-focus.text-show-focus{display:block}.text-core .text-wrap .text-prompt{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;width:100%;height:100%;margin:1px 0 0 2px;font:11px "lucida grande",tahoma,verdana,arial,sans-serif;color:silver;overflow:hidden;white-space:pre}.text-core .text-wrap .text-prompt.text-hide-prompt{display:none}.text-core .text-wrap .text-tags{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;width:100%;height:100%;padding:3px 35px 3px 3px;cursor:text}.text-core .text-wrap .text-tags.text-tags-on-top{z-index:2}.text-core .text-wrap .text-tags .text-tag{float:left}.text-core .text-wrap .text-tags .text-tag .text-button{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative;float:left;border:1px solid #9daccc;background:#e2e6f0;color:#000;padding:0 17px 0 3px;margin:0 2px 2px 0;cursor:pointer;height:16px;font:11px "lucida grande",tahoma,verdana,arial,sans-serif}.text-core .text-wrap .text-tags .text-tag .text-button a.text-remove{position:absolute;right:3px;top:2px;display:block;width:11px;height:11px;background:url("css/close.png") 0 0 no-repeat}.text-core .text-wrap .text-tags .text-tag .text-button a.text-remove:hover{background-position:0 -11px}.text-core .text-wrap .text-tags .text-tag .text-button a.text-remove:active{background-position:0 -22px}

.error {
  color: red;
}
.error-field {
  border: 1px solid red !important;
}

.top-nav .top-menu li {
  display: inline;
}

.entry + .children {
  padding-left: 4.5rem;
}

.form-submit input[type="submit"] {
  white-space: nowrap;
  font-family: 'Aller', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: normal;
  margin: 0 0 1rem 0;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: .5em 2em;
  border-radius: 3px;
  border: 0;
  vertical-align: middle;
  color: #ffffff;
  background-color: #015c96;
  -webkit-transition: background-color 150ms ease-in-out;
  -moz-transition: background-color 150ms ease-in-out;
  transition: background-color 150ms ease-in-out;
  float: right;
  clear: both;
}
.form-submit input[type="submit"]:hover,
.form-submit input[type="submit"]:focus {
  color: #ffffff;
  background-color: #347dab;
  text-decoration: none;
}
.form-submit input[type="submit"]:active,
.form-submit input[type="submit"].active {
  background-color: #015c96;
}
.form-submit input[type="submit"][disabled],
.form-submit input[type="submit"].disabled {
  color: #919191;
  background-color: #f7f7f7;
}
.form-submit input[type="submit"].huge {
  font-size: 2rem;
  border-width: 2px;
}
.form-submit input[type="submit"].large {
  font-size: 1.5rem;
  border-width: 2px;
  font-weight: 300;
}
.form-submit input[type="submit"].small {
  font-size: 0.7857142857142857rem;
}
.form-submit input[type="submit"].full-width {
  width: 100%;
  padding-left: 0!important;
  padding-right: 0!important;
  white-space: normal !important;
}

#comments .avatar {
  max-width: 55px;
  margin-right: 0.5rem;
}

#comments .textarea {
  width: 100%;
  float: left;
  margin: 0;
  margin-bottom: 1rem;
}

#comments .avatar + .textarea {
  width: 88% !important;
}

#reply-title {
  margin: 0;
}
#commentform {
  margin: 0;
}
.form-submit {
  margin: 0;
}
#respond {
  overflow: hidden;
}

.sidebar {
  overflow-y: auto !important;
}

.logo img {
  max-width: 100%;
}

@media screen and (max-width: 767px) {
    .header {
      padding-right: 4em;
    }
}

.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.aligncenter {
  margin: 0 auto;
  margin: 10px;
}

.content-div {
  overflow: hidden;
}

.select-wrapper {
  padding: 1.1rem 1rem;
}


.content.rae-container .main, .content.rae-container .sidebar{
  height:100%;
  padding-top:0px;
}

.content.rae-container .main:before, .content.rae-container .sidebar:before{
  content: ' ';
  height:35px;
  display:block;
}
.content .sidebar{
  margin-bottom:0px;
  padding-bottom:0px;
}

.comment .entry-body a {
  color: #015c96;
}

.rae-row.inner {
  overflow: hidden;
  height:100%;
}

/*.entry-group-title,*/
.topic,
.tags .tag {
  text-transform: capitalize;
}

.entry-group-title a {
  color: #015c96;
  transition: all 0.25s ease-in-out;
}

.entry-group-title a:hover {
  color: #000000;
}

@-ms-viewport {
  width: auto;
}


.read-more {
  font-family: Georgia, 'Times New Roman', Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #015c96;
  font-size: 15px;
  font-weight: bold;
}


.draft-listing header {
  margin-bottom: 35px;
}
.draft-listing .entry {
  padding: 10px 0;
  margin: 0;
  margin-bottom: -1px;
  border-top: 1px dashed #dddddd;
  border-bottom: 1px dashed #dddddd;
}
.draft-listing .entry-title {
  color: #000000;
  font-weight: bold;
  margin-right: 20px;
}
.draft-listing .time {
  font-size: 12px;
  color: #919191;
}
.draft-listing .meta-item {
  float: right;
  margin-left: 40px;
}
.draft-listing .meta-item .icon {
  margin-right: 10px;
}
.draft-listing .remove-draft {
  color: red;
}

.grande-editor {
  padding: 1rem;
  border: 1px solid #b7b7b7;
  width: 100%;
  min-height:250px;
  margin: .25rem 0 1rem 0;
  border-radius: 4px;
  color: #111111;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  line-height: 1;
}
.grande-editor h1,
.usercontent h1 {
  font-size: 1.5rem;
  margin: 1.3rem 0;
}
.grande-editor h2,
.usercontent h2 {
  font-size: 1rem;
  margin: 1rem 0;
}
.grande-editor hr,
.usercontent hr {
  width: 50%;
  margin: 2rem auto;
  border: dashed #dddddd;
  border-width: 1px 0 0 0;
}
.text-core .text-wrap .article_tags,.text-core .text-wrap .text-tags{
  min-height:1rem;
  padding:8px 35px 8px 8px;
}
.g-body button {
  width: auto;
  float: none;
}

.g-body .options .grande-label {
  font-family: 'Aller', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.g-body .options {
  text-align: center;
}


.subpage-content .meta .meta-item{
  padding-right:10px;
  margin-right:10px;
  border-right-color:#B7B7B7;
  font-size:12px;
  color:#B7B7B7;

}
.subpage-content .meta .meta-item.author{
  font-size:14px;
  color:#015c96;
}
.somebar{
  border-bottom: 1px dashed #DDD;
  padding-bottom:12px;
  margin-bottom:18px;
}

.somebar .comment-count{
  float:right;
  color:#111111;
  font-size:12px;
  margin-top: 3px;
}
.somebar .icon-comment{
  color:#b7b7b7;
  margin-right:9px;
}
.somebar .floatleft[class*="button"]{
  margin-right:10px;
}
.widgets{
  margin-top:1.5rem;
}
.widgets .somebar{
  background:#f9f9f9;
  padding-top:15px;
  padding-bottom:12px;
  border-top: 1px dashed #DDD;
  border-bottom: 0.5rem solid #DDD;
}
.widgets .somebar .displayinline{
  line-height: 11px;
  display:inline-block;
  margin-right:8px;
}
header .meta{
  margin-bottom:1.2rem;
}
.subpage-header{
  margin-bottom:1.4rem;
}

/* NEW POST TEMPLATE */
.page-template-new-post-php .inner{
  width:100%;
}
.article_content{
  height:300px;
}

.mce-panel{
  padding:0 !important;
  border-color: rgb(183, 183, 183) !important;
  border-style: solid !important;
  background-image: -moz-linear-gradient( 90deg, rgb(231,231,231) 0%, rgb(245,245,245) 100%) !important;
  background-image: -webkit-linear-gradient( 90deg, rgb(231,231,231) 0%, rgb(245,245,245) 100%) !important;
  background-image: -ms-linear-gradient( 90deg, rgb(231,231,231) 0%, rgb(245,245,245) 100%) !important;
}
.mce-btn button{
  padding:0px 2px !important;
}
.mce-ico {
  font-size:12px !important;
  text-align: center !important
}
.mce-btn-group{
  margin-top:4px !important;
  margin-bottom:4px !important;
  margin-left:8px !important;
}
.mce-btn-group .mce-btn{
  box-sizing:border-box !important;
  border:1px solid rgba(255,255,255,0) !important;
  margin-right:6px !important;
  background:none !important;
  box-shadow:rgba(255, 255, 255, 0) 0px 0px 0px 0px inset, rgba(0, 0, 0, 0) 0px 0px 0px 0px !important;
}
.mce-btn-group .mce-btn.mce-active{
  border:1px solid #b7b7b7 !important;
  border-radius:2px !important;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px inset, rgba(0, 0, 0, 0) 0px 0px 0px 0px !important;
  background-image: -moz-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(254,254,254) 100%) !important;
  background-image: -webkit-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(254,254,254) 100%) !important;
  background-image: -ms-linear-gradient( 90deg, rgb(234,234,234) 0%, rgb(254,254,254) 100%) !important;
}
.mce-window-head{
  background-image: -moz-linear-gradient( 90deg, rgb(5,80,127) 0%, rgb(1,92,150) 100%) !important;
  background-image: -webkit-linear-gradient( 90deg, rgb(5,80,127) 0%, rgb(1,92,150) 100%) !important;
  background-image: -ms-linear-gradient( 90deg, rgb(5,80,127) 0%, rgb(1,92,150) 100%) !important;
  padding:11px 15px !important;
}
.mce-window-head .mce-title{
  color:#ffffff !important;
  text-align: center !important;
  font-size:14px !important;
  font-family:'Aller' !important;
  font-weight:bold !important;
}
.mce-rae-container-body{
  background:#f6f6f6 !important;
}
.mce-foot{
  border-top:0px !important;
  background:#f6f6f6 !important;
  padding-bottom:20px !important;
  border-radius:0px 0px 3px 3px !important;
}
.mce-floatpanel{
  border-width:0px !important;
}
.mce-window-head{
  border-radius: 3px 3px 0px 0px !important;
}
.mce-label{
  font-family:'Aller' !important;
  font-size:14px !important;
  color:#111 !important;
}
.mce-floatpanel button{
  font-family:'Aller' !important;
  font-weight:bold !important;
  font-size:14px;
  color:#fff !important;
}
.mce-floatpanel .mce-btn{
  top:0px !important;
  padding:4px 10px !important;
  position:relative !important;
  left:0px !important;
  border:0 !important;
  margin-right:15px !important;
  background:#aaaaaa !important;
}
.mce-floatpanel .mce-btn:hover{
  background:#999999 !important;
}
.mce-floatpanel .mce-btn.mce-last{
  margin-right:27px !important;
}
.mce-floatpanel .mce-primary {
  background:#015c96 !important;
}
.mce-floatpanel .mce-primary:hover {
  background:#015387 !important;
}
.mce-foot .mce-rae-container-body{
float: right !important;
width: auto !important;  
}
html body #psc-comments .psc-moderator-star{
	float:left;
}
